@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	background-color: #ebebeb;
}

a {
	color:#666;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	list-style:none;
}

h3 {
	color:#000;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul#background li#titel {
	position:absolute;
	margin-top:0px;
	margin-left:100px;
	padding-top:0px;
	list-style:none;
	font-size:20px;
	color:#090;
}

ul#background li#ondertitel {
	position:absolute;
	margin-top:30px;
	margin-left:120px;
	padding-top:0px;
	list-style:none;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
}



ul#background li#home {
	position:absolute;
	margin-top:90px;
	margin-left:100px;
	padding-top:0px;
	list-style:none;
}

ul#background li#schilderijen {
	position:absolute;
	margin-top:120px;
	margin-left:100px;
	padding-top:opx;
	list-style:none;
	
}

ul#background li#hallo {
	position:absolute;
	margin-top:68px;
	margin-left:-25px;
	padding-top:opx;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	
}

ul#background li#contact {
	position:absolute;
	margin-top:150px;
	margin-left:100px;
	padding-top:opx;
	list-style:none;
}

ul#background li#cv {
	position:absolute;
	margin-top:180px;
	margin-left:100px;
	padding-top:opx;
	list-style:none;
}

ul#background li#voorpagina {
	position:absolute;
	margin-top:0px;
	margin-left:290px;
	padding-top:0px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
}


ul#background li#cvtekst {
	position:absolute;
	margin-top:90px;
	margin-left:320px;
	padding-top:0px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
}

ul#background li#contacttekst {
	position:absolute;
	margin-top:90px;
	margin-left:320px;
	padding-top:0px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
